GET
Payouts/payouts/{payoutId}تفاصيل طلب الصرف
يعيد طلب الصرف ومحاولات تنفيذه.
مستوى الوصولbusiness_financeالحد60/minمنع التكرارnoneالمصادقةBearerAuth
المصدر
LuxApi/app/Http/Controllers/Api/PayoutApiController.php::showLuxPayProjects @ 146e98baa44eالمعاملات
X-Request-IDheaderClient correlation identifier. LuxPay may generate one when omitted.
Example:req_01J...payoutIdpathPayout identifier.
Example:8001أمثلة الكود
العنوان المعروض Sandbox Placeholder حتى يتم تزويد النطاق الرسمي. لا تلصق رمز Production في متصفح عام.
curl --request GET \
--url 'https://sandbox-api.luxpay.example/v1/payouts/8001' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'الاستجابات
200Successful response.
statusboolean
Example:
truemessagestring | null
message_translatedstring | null
dataPayout
{
"status": true,
"message": "string",
"message_translated": "string",
"data": {
"id": 1,
"uuid": "00000000-0000-4000-8000-000000000001",
"wallet_id": 1,
"amount": 1,
"currency_code": "string",
"status": "pending",
"payout_method": "string",
"payout_destination": {},
"description": "string",
"idempotency_key": "string",
"attempts": [
{}
],
"created_at": "2026-07-16T12:00:00Z"
}
}